var __assign = this && this.__assign || function () {
  __assign = Object.assign || function (t) {
    for (var s, i = 1, n = arguments.length; i < n; i++) {
      s = arguments[i];

      for (var p in s) {
        if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
      }
    }

    return t;
  };

  return __assign.apply(this, arguments);
};

import { jsx as _jsx } from "react/jsx-runtime";

function FormatAlignLeft2(props) {
  return _jsx("svg", __assign({
    width: 48,
    height: 48,
    viewBox: "0 0 48 48",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg"
  }, props, {
    children: _jsx("path", {
      d: "M42.243 12.923v-3.91H5.753v3.91h36.49zM26.61 22.045v3.91H5.76v-3.91h20.85zm5.21 13.032v3.91H5.758v-3.91h26.064z",
      fill: "currentColor"
    }, void 0)
  }), void 0);
}

export var ReactComponent = FormatAlignLeft2;
export default FormatAlignLeft2;

